Subject: Store complaint (Refund delay)
From: Piyush Mani <[email-masked]>
To: Seeta Seeta <[email-masked]>
Cc: Apoorv Joshi <[email-masked]>, Urvika Chaudhary <[email-masked]>, Shakeeb Arsalan <[email-masked]>
Date: Tue, 7 Jan 2020 02:34:17 -0700 (MST)

Hi, 

With reference to case number: 392322 

Customer's Name: Joseph Xavier 
Email ID: [email-masked] 
Contact Number: +965 90049827 

Problem Statement: Refund Delay 

Customer Response: "Splash Avenues I made a purchase made on the 4th of Jan, 2020 at Splash, Avenues, Kuwait. Purchase amounted to KD 4. Payment was made using my credit card. Initially it showed it declined, on the second attempt the payment was successful. I received a message from my bank stating the amount of KD 4 was deducted towards payment THRICE total KD12. On inquiry with the manager at the store, he informed it was a faulty Knet machine. And was promised the amount would be back in my account in 24hrs. I questioned why would they use the card on a faulty machine for which the manager nor the staff gave a reasonable or satisfactory answer. Manger added that this has happened before with other customers; which puzzles me why they would the faulty machine still. I called up the bank and they informed any refund would take 3-7 days, so I was misinformed by the manager. I tried reaching the store in the landline number provided but turns out that's also a faulty line. I contacted the customer care department but they couldn't help as the purchase was not made online. I hope this issue is resolved asap. INVOICE NO: 30111103318120200104 CASHIER: 209063" 

Kindly do the needful. 

Regards, 
Piyush